.SiteMain {
    position: relative;
    overflow: hidden;
    min-height: 100%;
    background-color: #000;
}
.Headline_XL{
    color:#fff;
}
.Headline_Large {
  
    color: #fff;
}
.Careers__Department:hover {
    border: 1px solid #ff6410;
}
.Header_Accent {
    width: 70px;
    height: 6px;
    background-color: #ff6410;
    margin: 0 auto 30px;
}
.Careers__Department {
    
    border-radius: 10px;
}
/* body {
   
    font-family: trebuchet !important;
} */
.Body_Light {
    display: flex;
    /* font-family: sans-serif; */
    font-family: Trebuchet MS;
}
.Headline_Large {
    font-family: Trebuchet MS;
   
}
.Headline_XL {
    font-family: Trebuchet MS;
   
}
dt {
    padding-right: 6px;
}


@media  (max-width: 767px){
.Body_Light {
    display: block;
}
}
.career-banner{
    border-radius: 8px;
}





.lato-thin {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .lato-light {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .lato-regular {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .lato-bold {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .lato-black {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .lato-thin-italic {
    font-family: "Lato", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .lato-light-italic {
    font-family: "Lato", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .lato-regular-italic {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .lato-bold-italic {
    font-family: "Lato", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .lato-black-italic {
    font-family: "Lato", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
  

